.company {
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #f0f0f0;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #f0f0f0;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
.diybackground {
	background: url(../images/bg_w_gd20.jpg) top repeat-x #EDD6E8;
}
table {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
a:link {
	color: #3B5B00;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #3B5B00;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #507C00;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #507C00;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.header_line1 {
	background-color: #d0e4c9;
}
.header_line2 {
	background-color: #6b9b5d;
}
.header_line3 {
	background-color: #577b4f;
}
.header_line4 {
	background-color: #cee6c4;
}
.whiteline {
	background-color: #FFFFFF;
}
.bgtshadow {
	background-image: url(../images/tshadow81.jpg);
}
.bgbshadow {
	background-image: url(../images/bshadow81.jpg);
}
.bgheader {
	background: #ffffff;
}
.bgnavigator {
	background-color: #D4F4F7;
	border-top: solid 1px #FFFFFF;
}
.bgbody {
	background-color: #FFFFFF;
}
.body_line1 {
	background-color: body_line1;
}
.body_line2 {
	background-color: body_line2;
}
.bgfooter {
	background-color: #577b4f;
}
.body_line4 {
	background-color: body_line4;
}
.content_margin_top {
	padding-top: px;
}
.content_margin_bottom {
	padding-bottom: px;
}
.content_margin_left_right {
	padding-left: px;
	padding-right: px;
}
